/**/



@media (max-width: 479px) {
/* CSS Document */
body { background-position: center -200px;}
.frame { background:none; width: 300px; margin: 0 auto; padding:0; position:relative; box-shadow:none;}/*url(../images/frameback.png) repeat-y top;*/
.frame.main {padding:10px 10px;}/*url(../images/frameback.png) repeat-y top;*/

.header {width:100%; height:auto; background:none; position: relative;}
.header_wrap {background: none;}

.hidden {display: none;}

.mobilecontent {}

html {overflow-y: scroll;}

a {text-decoration :none; color: #334C19;}
h1 {font-size: 24px; padding: 0px; margin: 0;font-weight: normal; line-height: 30px; color: #000000;}
h2 {font-size: 20px; padding: 0; margin: 0; font-weight: normal; line-height: 30px; color: #000000;}
h3 {font-size: 18px; padding: 0; margin: 0; font-weight: normal; line-height: 30px; color: #ad111d;}
h4{font-size: 18px; padding: 0; margin: 0; font-weight: normal; line-height: 30px; color: #fff; background: #b50e1d; text-indent: 10px;}
h5 {font-size: 18px; padding: 0; margin: 0; font-weight: bold; line-height: 30px; color: #000000;}
h6 {font-size: 18px; padding: 0; margin: 0; font-weight: normal; line-height: 30px; color: #000000;}

p {padding: 5px 0; font-size:14px; line-height: 22px; color:#000; margin: 5px 0;}
ul { list-style:outside; list-style-image:inherit; list-style-type:disc; margin: 5px 20px;}

hr {color:#e1e1e1; background:#e1e1e1; border:0; height:1px;}

.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 300px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_6,
	.grid_5,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16,
	.grid_300 {
	  margin: 0 auto;
	  width: 300px !important;
	  float: none;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img{
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0px;
	  margin-right: 0px;
	}
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.frame div {max-width: 300px;}
	table, iframe {max-width:300px;}
	
	
	a.menu_button { width: 39px; height : 32px; background:url(../images/menu.png) no-repeat; display: block; position: absolute; top: 10px; right: 10px;}
	
	.mobilemenu {margin: 0; padding: 0; display:none; list-style-type:none; width:100%; position:absolute; top:160px; z-index: 100;height: 800px; background:#ac111d; }
	.mobilemenu li { float:none; margin: 0; padding: 0;}
	.mobilemenu > li:last-child > a{ color:#fff; font-size:12px; text-align:right; padding-right:10px;}
	.mobilemenu li a { display: block; float:none; text-align:left; padding:0; font:15px Arial; color: #fff; text-decoration: none; line-height: 35px; text-indent: 10px;}
	.mobilemenu li ul { list-style-type:none; position:relative; top:0; margin: 0; padding: 0;}
	.mobilemenu li ul li { width:auto; display:block; float:none; border-bottom:0; margin: 0; padding: 0;}
	.mobilemenu li ul li a { background:none; padding: 0 0 0 20px; text-decoration: none; font:14px Arial; line-height: 35px;}
	
	.gallerybox > div {width: 300px !important; max-height: 200px;}
	.desktop {display: none;}
	
	#colorbox, #cboxWrapper {max-width:320px;}
	#cboxWrapper div div{max-width: 260px;}
	#cboxContent div {max-width: 260px;}
	
	.footer {background:#ba020f; color:#fff; font-size:10px !important; line-height:18px;}
	.footer a {color:#fff;}
	.footer_wrap {display: none;}
	.footer span {padding: 0 5px !important; }
	
	.byline{ background:#babbbb; padding:0; margin:0; text-align:center; width:100% !important; font-size:12px; color:#fff; line-height:32px;}
	.byline a{ color:#fff;}
	img {max-width: 300px;}
}
@media (min-width : 480px){
	.mobile {display: none;}	
}